/* Tiny Carousel */
#testiholder{overflow:hidden; padding: 0;   }
#testiholder .viewport {margin: 0 auto 0 auto; width:600px; max-width: 600px; min-width:250px; height: 160px; overflow: hidden; position: relative;clear:both; }
#testiholder .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#testiholder .next { background-position: 0 0; margin: 10px 0 0 0px;  }
#testiholder .disable { visibility: hidden; }
#testiholder .overview { list-style: none; position: absolute; padding: 0; margin: 0 0 0 0; width: 240px; left: 0; top: 0; }
#testiholder .overview li{ float: left; margin: 0;padding-right:50px; height: 160px; max-width: 500px; min-width:300px;}